body {
    padding: 0;
    margin: 0;
}

html, body, #map {
    height: 100%;
    width: 100%;
}
    
#map {
    z-index: 5;
}
    
#mp-logo {
  position: absolute;
  top: 8px;
  left: 150px;
  z-index: 10; 
}  
  
#ttw-logo {
  position: absolute;
  top: 8px;
  left: 50px;
  z-index: 10; 
} 

#editor-logo {
  position: absolute;
  top: 60px;
  left: 75px;
  z-index: 10; 
}

#legend {
  position: absolute;
  top: 158px;
  left: 12px;
  z-index: 10; 
}

#MPTitle {
  position: absolute;
  top: 68px;
  left: 60px;
  z-index: 10; 
}

.MPtooltip {
  display: auto;
  width: 400px;
  white-space: pre-wrap;
  zoverflow: hidden;
}

.MPtooltip .r1 {
  font-weight: bold; 
  font-size:20px; 
  color: #800000;
}